Commit 895449f4 authored by jswaelens's avatar jswaelens

Merge branch...

Merge branch '8-fix-the-spec-of-argonaut-to-force-the-use-of-libpoe-component-server-jsonrpc-0-0-6' into '1.3-dev'

Resolve "Fix the spec of argonaut to force the use of libpoe-component-server-jsonrpc >= 0.0.6"

Closes #8

See merge request redhat/argonaut!20

(cherry picked from commit a2a0e7c0)

00a6fb2c  feat(spec): Force the use of perl-POE-Component-Server-JSONRPC to 0.06-1
parent da1bb48e
...@@ -103,7 +103,7 @@ Summary: Argonaut json rpc server to manage deployment system ...@@ -103,7 +103,7 @@ Summary: Argonaut json rpc server to manage deployment system
Requires: %{name}-common Requires: %{name}-common
Requires: perl-DateTime, perl-LDAP, perl-Log-Handler, perl-POE-Component-Schedule Requires: perl-DateTime, perl-LDAP, perl-Log-Handler, perl-POE-Component-Schedule
Requires: perl-POE-Component-Server-SimpleHTTP Requires: perl-POE-Component-Server-SimpleHTTP
Requires: perl-POE-Component-Pool-Thread, perl-POE-Component-Server-JSONRPC Requires: perl-POE-Component-Pool-Thread, perl-POE-Component-Server-JSONRPC >= 0.06-1
Requires: perl-File-Pid, perl-App-Daemon Requires: perl-File-Pid, perl-App-Daemon
Requires: perl-Config-IniFiles, perl-POE, perl-POE-Component-SSLify, redhat-lsb-core Requires: perl-Config-IniFiles, perl-POE, perl-POE-Component-SSLify, redhat-lsb-core
%description server %description server
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment